	
	
	/*-----FONTS------*/
	@font-face {
		
		font-family:Didot;
		src: url("css/fonts/Didot.ttf");
	
	}
	
	@font-face {
    font-family: panelFont;
    src: url("css/fonts/GOTHAM.ttf");
	}
	
	
	
	*{
	
		margin:0;
		padding:0;
	
	}
	
	body {
	
		background-color:white;
	
	}
	
	
	
	#header {
		height:50px;
		padding-top:10px;
		padding-bottom:20px;
		width:100%;
		background-color:transparent;
		color:black;
		font-family:Didot;
		font-weight:100;
		z-index:1001;
	
		font-weight:100;
		font-size:38pt;
		text-align:center;
		color:#2b2b2b;
		background-color:#e9e9e9;
		
	}
	
	.headerFixed {
	
		position:fixed;
		top:0;
		left:0;
		right:0;
	}
	
	.headerRelative {
	
		position:relative;
	
	}
	
	
	#header_submenu {
	z-index:1002;
	position:fixed;
	top:80px;
	left:0;
	right:0;
	margin:0px;
	font-size:12pt;
	font-family:panelFont;
	
	}
	
	#header_submenu table {
	
		height:30px;
		border-spacing:0px;
		
	
	}
	
	#header_submenu table td {
	
		width:25%;
		height:30px;

		background-color:#c5c5c5;
		text-align:center;
	
	}
	
	#header_submenu table td:hover {
	
		background-color:#e9e9e9;
		cursor:pointer;
	
	}
	
	#header_submenu table td ul {/*hide sub-submenu*/
	
		display:none;
		position:absolute;
		left:0px;
	}
	
	#header_submenu table td:hover ul {/*show sub-submenu*/
	
		display:table;
		position:absolute;
		width:100%;
		text-align:left;
		background-color:#242424;
		margin-top:6px;
		padding-top:4px;
		color:white;
		padding:0;
		list-style-type:none;
	
	}
	
	#header_submenu table td:hover ul li {
	
		display:inline-block;
		width:25%;
		text-align:center;
		opacity:0.8;
		padding-top:5px;
		padding-bottom:5px;
	}
	
	#header_submenu table td:hover ul li:hover {
	
		opacity:0.95;
		background-color:#151515;
	
	}
	
	
	
		/*different sizes*/

	
	@media (max-width:533px) {
	/*	.about_text {
			padding-left:20px;
			padding-right:20px;
		}*/
		#header {
			
			font-size:30pt;
		
		}
		
		#header_submenu {
		
			font-size:11pt;
		}
	
	}
	
		@media (max-width:420px) {
	/*	.about_text {
			padding-left:20px;
			padding-right:20px;
		}*/
		#header {
			
			font-size:26pt;
		
		}
	
	}